Network Time Protocol Daemon (ntpd) 4.x < 4.2.8p11 Multiple Vulnerabilities

critical Nessus Plugin ID 107258

Synopsis

遠端 NTP 伺服器受到多種弱點的影響。

描述

遠端 NTP 伺服器的版本是比 4.2.8p11 舊的 4.x。因此,會受到多個弱點影響,可能因而引發拒絕服務攻擊、資訊洩露,甚或導致遠端程式碼執行。

解決方案

升級至 NTP 4.2.8p11 版或更新版本。

另請參閱

http://www.nessus.org/u?eda86736

Plugin 詳細資訊

嚴重性: Critical

ID: 107258

檔案名稱: ntp_4_2_8p11.nasl

版本: 1.6

類型: remote

系列: Misc.

已發布: 2018/3/9

已更新: 2019/4/5

組態: 啟用 Paranoid 模式

風險資訊

VPR

風險因素: Medium

分數: 6.7

CVSS v2

風險因素: High

基本分數: 7.5

時間分數: 5.9

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

時間媒介: E:POC/RL:OF/RC:C

CVSS 評分資料來源: CVE-2018-7183

CVSS v3

風險因素: Critical

基本分數: 9.8

時間分數: 8.8

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:P/RL:O/RC:C

弱點資訊

CPE: cpe:/a:ntp:ntp

必要的 KB 項目: NTP/Running, Settings/ParanoidReport

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2018/3/1

弱點發布日期: 2018/3/1

參考資訊

CVE: CVE-2016-1549, CVE-2018-7170, CVE-2018-7182, CVE-2018-7183, CVE-2018-7184, CVE-2018-7185

BID: 88200, 103191, 103192, 103194, 103339